You are here

Omron CX-Supervisor (ICSA-19-309-01) – Product Used in the Energy Sector

Omron CX-Supervisor (ICSA-19-309-01) – Product Used in the Energy Sector

Created: Thursday, November 7, 2019 - 10:56
Categories:
Cyber Security

CISA has published an advisory on a use of obsolete function vulnerability in Omron CX-Supervisor. Versions 3.5 (12) and prior are affected. Successful exploitation of this vulnerability could result in information disclosure, total compromise of the system, and system unavailability. Omron recommends users update to CX-Supervisor 3.51 (9). CISA also recommends a series of measures to mitigate the vulnerability. Read the advisory at CISA.